Luxor



      Helpfile

      Screenshots

      Download




Luxor is a graphical frontend for Finesse. Therefore, a working installation of Finesse (0.90 or higher) and gnuplot is required. Further details are found in the download section of this homepage.